Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4921

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4921
Last Modified 07 Mar 2011 09:59:39
Published 17 Sep 2007 01:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4921

Summary

PHP remote file inclusion vulnerability in _includes/settings.inc.php in Ajax File Browser 3 Beta allows remote attackers to execute arbitrary PHP code via a URL in the approot parameter.

Vulnerable Systems

Application

  • Ajax File Browser 3 Beta


References

XF - ajax-settingsinc-file-include(36604)

VUPEN - ADV-2007-3175

MILW0RM - 4405

OSVDB - 38970

MISC - http://arfis.wordpress.com/2007/09/14/rfi-02-ajax-file-browser/


Last Updated: 27 May 2016 10:46:01